Changes

no edit summary
Line 309: Line 309:     
/* ---------------------------------------------*/
 
/* ---------------------------------------------*/
 +
html, body {
 +
  height: 100%;
 +
}
 
body {
 
body {
   position: relative;
+
   display: flex;
 +
  flex-direction: column;
 +
}
 +
#content {
 +
  flex: 1 0 auto;
 
}
 
}
 
#rfootercontainer {
 
#rfootercontainer {
   background-color: #EAEDD0;
+
   flex-shrink: 0;
  text-align: center;
  −
  width: 100%;
   
}
 
}